.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-add-black {
    width: 20px;
    height: 21px;
    background-position: -5px -5px;
}

.sprite-remove-black {
    width: 20px;
    height: 21px;
    background-position: -35px -5px;
}

.sprite-add-white {
    width: 20px;
    height: 21px;
    background-position: -65px -5px;
}

.sprite-remove-white {
    width: 20px;
    height: 21px;
    background-position: -95px -5px;
}

.sprite-arrow-right-white {
    width: 35px;
    height: 19px;
    background-position: -125px -5px;
}

.sprite-key-white {
    width: 20px;
    height: 20px;
    background-position: -170px -5px;
}

.sprite-ok-white {
    width: 21px;
    height: 17px;
    background-position: -200px -5px;
}

.sprite-x-white {
    width: 16px;
    height: 17px;
    background-position: -200px -32px;
}

.sprite-edit-black {
    width: 20px;
    height: 21px;
    background-position: -5px -59px;
}

.sprite-home-white {
    width: 25px;
    height: 24px;
    background-position: -35px -59px;
}

.sprite-login-white {
    width: 26px;
    height: 22px;
    background-position: -70px -59px;
}

.sprite-pdf-white {
    width: 40px;
    height: 23px;
    background-position: -125px -35px;
}

.sprite-print-black {
    width: 20px;
    height: 21px;
    background-position: -175px -59px;
}

.sprite-print-white {
    width: 25px;
    height: 26px;
    background-position: -205px -59px;
}

.sprite-templates-white {
    width: 20px;
    height: 25px;
    background-position: -5px -95px;
}

.sprite-user-white {
    width: 18px;
    height: 23px;
    background-position: -35px -95px;
}

.sprite-archive-white {
    width: 25px;
    height: 31px;
    background-position: -63px -95px;
}

.sprite-delete-black {
    width: 21px;
    height: 26px;
    background-position: -98px -95px;
}

.sprite-help-red {
    width: 40px;
    height: 40px;
    background-position: -129px -90px;
}

.sprite-help-red-sm {
    width: 30px;
    height: 30px;
    background-position: -179px -95px;
}

.sprite-help-white {
    width: 30px;
    height: 31px;
    background-position: -5px -135px;
}

.sprite-logout-black {
    width: 39px;
    height: 31px;
    background-position: -179px -135px;
}

.sprite-search-black {
    width: 30px;
    height: 30px;
    background-position: -5px -176px;
}

.sprite-user-black {
    width: 68px;
    height: 84px;
    background-position: -45px -140px;
}

.sprite-zoom-blue {
    width: 129px;
    height: 128px;
    background-position: -240px -5px;
}
